## adplug 2.2.1+dfsg1

=== debian/changelog ===
adplug (2.2.1+dfsg1-1build1) precise; urgency=low

  * No-change rebuild against current pkgbinarymangler to fix broken
    md5sums. (see LP #875466)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 29 Feb 2012 08:25:30 +0100
