## adplug 2.2.1+dfsg3

=== debian/changelog ===
adplug (2.2.1+dfsg3-1~build0.18.04.1) bionic-security; urgency=medium

  * fake sync from Debian

 -- Mike Salvatore <mike.salvatore@canonical.com>  Thu, 17 Jan 2019 15:55:17 -0500

adplug (2.2.1+dfsg3-1) unstable; urgency=medium

  * Orphan package, previous maintainer hasn't changed the package
    since 2011
  * Fix CVE-2018-17825 (Closes: #910534)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 04 Jan 2019 23:15:15 +0100
