=== debian/control ===
Source: adplug
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), libbinio-dev (>= 1.4+dfsg1-4.1), pkg-config, dh-autoreconf
Standards-Version: 3.9.2
Homepage: http://adplug.sourceforge.net/

Package: libadplug-2.2.1-0v5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: adplug-utils
Conflicts: libadplug-2.2.1-0
Replaces: libadplug-2.2.1-0
Description: free AdLib sound library
 AdPlug is a free, cross-platform, hardware independent AdLib sound player
 library, mainly written in C++ and released under the LGPL. AdPlug plays
 sound data, originally created for the AdLib (OPL2) and Sound Blaster
 (Dual OPL2/OPL3) audio boards, directly from its original format on top
 of an emulator or by using the real hardware. No OPL chip is required
 for playback.

Package: libadplug-dev
Section: libdevel
Architecture: any
Depends: libadplug-2.2.1-0v5 (= ${binary:Version}), ${misc:Depends}, libbinio-dev
Description: free AdLib sound library (development)
 AdPlug is a free, cross-platform, hardware independent AdLib sound player
 library, mainly written in C++ and released under the LGPL. AdPlug plays
 sound data, originally created for the AdLib (OPL2) and Sound Blaster
 (Dual OPL2/OPL3) audio boards, directly from its original format on top
 of an emulator or by using the real hardware. No OPL chip is required
 for playback.
 .
 This package contains the development files.

Package: adplug-utils
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: free AdLib sound library (utils)
 AdPlug is a free, cross-platform, hardware independent AdLib sound player
 library, mainly written in C++ and released under the LGPL. AdPlug plays
 sound data, originally created for the AdLib (OPL2) and Sound Blaster
 (Dual OPL2/OPL3) audio boards, directly from its original format on top
 of an emulator or by using the real hardware. No OPL chip is required
 for playback.
 .
 This package contains additional utilities.
