## adplug 2.2.1.1

=== debian/changelog ===
adplug (2.2.1.1-1+security) unstable; urgency=medium

  * update

 -- Debian QA Group <packages@qa.debian.org>  Thu, 24 Jun 2021 14:22:01 +0800
