## adplug 2.3.1+dfsg

=== debian/changelog ===
adplug (2.3.1+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:32:28 +0100

adplug (2.3.1+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.4.1

 -- Yangfl <mmyangfl@gmail.com>  Mon, 14 Oct 2019 17:50:54 +0800

adplug (2.3.1+dfsg-1) experimental; urgency=medium

  * New Maintainer (Closes: #918955)
  * New upstream release
    - Fix FTBFS with GCC-9 (Closes: #925627)
    - Move adplug.pc to a multiarch location (Closes: #930204)
  * Bump Standards-Version to 4.4.0
  * Bump debhelper compat to 12

 -- Yangfl <mmyangfl@gmail.com>  Fri, 11 Oct 2019 21:35:27 +0800
