=== debian/control ===
--- 
+++ 
@@ -1,17 +1,22 @@
 Source: adplug
+Priority: optional
+Maintainer: Yangfl <mmyangfl@gmail.com>
+Build-Depends:
+ debhelper-compat (= 12),
+ libbinio-dev (>= 1.4+dfsg1-4.1),
+ pkg-config,
+Standards-Version: 4.4.1
 Section: libs
-Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 8), libbinio-dev (>= 1.4+dfsg1-4.1), pkg-config, dh-autoreconf
-Standards-Version: 3.9.2
-Homepage: http://adplug.sourceforge.net/
+Homepage: https://adplug.github.io/
+Vcs-Git: https://salsa.debian.org/yangfl-guest/adplug.git
+Vcs-Browser: https://salsa.debian.org/yangfl-guest/adplug
 
-Package: libadplug-2.2.1-0v5
+Package: libadplug-2.3.1-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: adplug-utils
-Conflicts: libadplug-2.2.1-0
-Replaces: libadplug-2.2.1-0
+Conflicts: libadplug-2.2.1-0, libadplug-2.2.1-0v5
+Replaces: libadplug-2.2.1-0, libadplug-2.2.1-0v5
 Description: free AdLib sound library
  AdPlug is a free, cross-platform, hardware independent AdLib sound player
  library, mainly written in C++ and released under the LGPL. AdPlug plays
@@ -23,7 +28,7 @@
 Package: libadplug-dev
 Section: libdevel
 Architecture: any
-Depends: libadplug-2.2.1-0v5 (= ${binary:Version}), ${misc:Depends}, libbinio-dev
+Depends: libadplug-2.3.1-0 (= ${binary:Version}), ${misc:Depends}, libbinio-dev
 Description: free AdLib sound library (development)
  AdPlug is a free, cross-platform, hardware independent AdLib sound player
  library, mainly written in C++ and released under the LGPL. AdPlug plays
