## adplug 2.3.3+dfsg

=== debian/changelog ===
adplug (2.3.3+dfsg-2build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:42:34 +0200

adplug (2.3.3+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Yangfl <mmyangfl@gmail.com>  Wed, 15 Jul 2020 15:39:35 +0800

adplug (2.3.3+dfsg-1) experimental; urgency=medium

  * New upstream release
    - Fix CVE-2019-14692 (Closes: #943927)
    - Fix CVE-2019-14691 (Closes: #943928)
    - Fix CVE-2019-14690 (Closes: #943929)
    - Fix CVE-2019-15151 (Closes: #946340)
  * Bump debhelper compat to 13

 -- Yangfl <mmyangfl@gmail.com>  Sat, 13 Jun 2020 11:40:08 +0800

adplug (2.3.2+dfsg-1) experimental; urgency=medium

  * New upstream release (Closes: #961480)
    - Fix CVE-2019-14692 (Closes: #943927)
    - Fix CVE-2019-14691 (Closes: #943928)
    - Fix CVE-2019-14690 (Closes: #943929)
    - Fix CVE-2019-15151 (Closes: #946340)
  * Bump Standards-Version to 4.5.0
  * Add upstream metadata

 -- Yangfl <mmyangfl@gmail.com>  Fri, 29 May 2020 23:11:55 +0800
