## adplug 2.4+dfsg

=== debian/changelog ===
adplug (2.4+dfsg-2) unstable; urgency=medium

  * Upload to unstable

 -- Yangfl <mmyangfl@gmail.com>  Wed, 24 Dec 2025 23:45:18 +0800

adplug (2.4+dfsg-1) experimental; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.7.2
  * Uploading to Experimental

 -- Yangfl <mmyangfl@gmail.com>  Thu, 04 Dec 2025 09:40:41 +0800

adplug (2.3.3+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-upload for ppc64el __float128 transition.
    (Closes: #1121790)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 03 Dec 2025 10:14:41 +0100
