=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: adplug
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends:
  debhelper-compat (= 13),
  libbinio-dev (>= 1.4+dfsg1-4.1),
- pkg-config,
-Rules-Requires-Root: no
-Standards-Version: 4.5.0
+ pkgconf,
+Standards-Version: 4.7.2
 Section: libs
 Homepage: https://adplug.github.io/
 Vcs-Git: https://salsa.debian.org/yangfl-guest/adplug.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/adplug
 
-Package: libadplug-2.3.3-0
+Package: libadplug-2.4-0
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: adplug-utils
@@ -22,11 +20,14 @@
  libadplug-2.2.1-0v5,
  libadplug-2.3.1-0,
  libadplug-2.3.2-0,
+ libadplug-2.3.3-0,
 Replaces:
  libadplug-2.2.1-0,
  libadplug-2.2.1-0v5,
  libadplug-2.3.1-0,
  libadplug-2.3.2-0,
+ libadplug-2.3.3-0,
+Multi-Arch: same
 Description: free AdLib sound library
  AdPlug is a free, cross-platform, hardware independent AdLib sound player
  library, mainly written in C++ and released under the LGPL. AdPlug plays
@@ -38,7 +39,7 @@
 Package: libadplug-dev
 Section: libdevel
 Architecture: any
-Depends: libadplug-2.3.3-0 (= ${binary:Version}), ${misc:Depends}, libbinio-dev
+Depends: libadplug-2.4-0 (= ${binary:Version}), ${misc:Depends}, libbinio-dev
 Description: free AdLib sound library (development)
  AdPlug is a free, cross-platform, hardware independent AdLib sound player
  library, mainly written in C++ and released under the LGPL. AdPlug plays
