=== debian/watch ===
Version: 5
Template: Github
Owner: adplug
Project: adplug
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
